### Method

# Phosh WifiNetwork add_access_point

#### Declaration [src]

    void
    phosh_wifi_network_add_access_point (
      PhoshWifiNetwork* self,
      NMAccessPoint* ap,
      gboolean active
    )

#### Description

No description available.

#### Parameters

`ap`

  Type: `NMAccessPoint`

  No description available.

  The data is owned by the caller of the method.

`active`

  Type: `gboolean`

  No description available.